[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: N T 4.0 compatibility

From: D.J. Heap <djheap_at_gmail.com>
Date: 2006-07-26 16:57:32 CEST

On 7/26/06, thierry petiteau <tpetiteau@wanadoo.fr> wrote:
> Hi all,
>
> i have been using subversion for a while now,i am very happy of it.I
> recently decided to install svn client for windows on a NT4.0 os
> machine.The installation process does not show any thing wrong but when
> i try to access my repository with svn i get an error message like this.
>
> SVN: Network socket initialization failed.
>
> I am running NT4 SP6 operating system and my version of subversion is
> 1.3.1 -r 19032.
>
> i have never had any problem before with os like xp windows2000 and
> windows 2000 server.
>
> does any one have any ideas about the problem here? is it a bug?
> do i have to report it?
>
> Thanks in advance for any answer.
>
> Thierry

Have you got some kind of antivirus/firewall/etc. software going? Try
uninstalling it if so. Otherwise, I can't think of any reason why
Subversion wouldn't work on NT4, but I've personally never tried it.
Maybe someone else has and can verify it works or doesn't?

DJ

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Jul 26 17:02:28 2006

This is an archived mail posted to the Subversion Users mailing list.